{
    "Plugins": [
        {
            "Info": {
                "Types": {
                    "UsdRiImagingPxrBarnLightFilterAdapter": {
                        "bases": [
                            "UsdImagingLightFilterAdapter"
                        ],
                        "isInternal": true,
                        "primTypeName": "PxrBarnLightFilter"
                    },
                    "UsdRiImagingPxrIntMultLightFilterAdapter": {
                        "bases": [
                            "UsdImagingLightFilterAdapter"
                        ],
                        "isInternal": true,
                        "primTypeName": "PxrIntMultLightFilter"
                    },
                    "UsdRiImagingPxrRodLightFilterAdapter": {
                        "bases": [
                            "UsdImagingLightFilterAdapter"
                        ],
                        "isInternal": true,
                        "primTypeName": "PxrRodLightFilter"
                    }
                }
            },
            "LibraryPath": "../../libusdRiImaging.dll",
            "Name": "usdRiImaging",
            "ResourcePath": "resources",
            "Root": "..",
            "Type": "library"
        }
    ]
}
